#solid {
            width: 100%;
            height: 550px;
            clear: both;
            position: relative;
            z-index: 999;
            margin: 0px 0px 0px 0px;
        }

        #solid ul {
            list-style: none;
        }

        #solid ul li {
            position: absolute;
            left: 0px;
            top: 0px;
            width: 905px;
            height: 501px;
            display: none;
        }

        #solid #btt {
            position: relative;
            width: 100px;
            height: 55px;
            top: 490px;
            margin: 0px auto;
        }

        #solid #btt span {
            position: absolute;
            top: 15px;
            left: -27px;
            display: block;
            width: 10px;
            height: 10px;
            border-radius: 50%;
            margin: 0 15px;
            text-align: center;
            background: #3d3d3d;
            z-index: 1000;
            cursor: pointer;
            filter: alpha(opacity=70);
            /*IE滤镜，透明度50%*/
            -moz-opacity: 0.7;
            /*Firefox私有，透明度50%*/
            opacity: 0.7;
            /*其他，透明度50%*/
        }

        #solid ul li.bg_1 {
            background: url(../img/banner_xs.png) center no-repeat;
            width: 100%;
            height: 550px;
            background-size: cover;
        }

        #solid ul li.bg_2 {
            background: url(../img/banner_hz.png) center no-repeat;
            width: 100%;
            height: 550px;
            background-size: cover;
        }

        #solid ul li.bg_3 {
            background: url(../img/banner_jx.png) center no-repeat;
            width: 100%;
            height: 550px;
            background-size: cover;
        }

        #solid ul li.bg_4 {
            background: url(../img/banner_aq.png) center no-repeat;
            width: 100%;
            height: 550px;
            background-size: cover;
        }

        .slogan_title {
            text-align: center;
            padding: 50px 0px 0px 0px;
            font-size: 52px;
            color: #fff;
            line-height: 100px;
            letter-spacing: 4px;
        }

        .slogan_index {
            text-align: center;
            padding: 25px 0px;
            font-size: 52px;
            color: #fff;
            line-height: 100px;
            letter-spacing: 4px;
        }

        .slogan_index_2 {
            text-align: center;
            padding: 20px 0px;
            font-size: 40px;
            color: #fff;
            line-height: 70px;
            letter-spacing: 4px;
        }

        .slogan_4 {
            text-align: center;
            padding: 110px 0px 70px 0px;
            font-size: 52px;
            color: #fff;
            line-height: 100px;
            letter-spacing: 4px;
        }

        .logo {
            position: absolute;
            top: 0px;
            left: 17%;
        }

        .w_banner {
            margin: 60px auto 0;
            position: relative;
        }


        .title {
            text-align: center;
            padding: 80px 0px 60px 0px;
            font-size: 48px;
            letter-spacing: 4px;
        }

        .study {
            width: 66%;
            margin: 0 auto;
            padding: 0px 0px 80px 0px;
        }

        .hz_ico img {
            padding: 50px 0px 25px 0px;
        }

        .hz_title {
            font-size: 30px;
            color: #fff;
        }

        .hz_text {
            font-size: 14px;
            color: #fff;
            padding: 30px 0px;
            line-height: 30px;
        }

        .hz_1,
        .hz_2,
        .hz_3 {
            float: left;
            width: 30%;
            height: 390px;
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
            text-align: center;
            margin-right: 5%;
            border-radius: 2%;
        }

        .hz_1 {
            background-image: url(../img/img_hz_1.png);
        }

        .hz_2 {
            background-image: url(../img/img_hz_2.png);
        }

        .hz_3 {
            background-image: url(../img/img_hz_3.png);
            margin-right: 0;
        }


        .process ul {
            width: 66%;
            margin: 0 auto;
            padding: 0px 0px 80px 0px;
        }

        .process ul li {
            width: 25%;
            float: left;
            list-style: none;
            text-align: center;
            color: #99ca30;
        }

        .process ul li:nth-child(2) {
            color: #edb743;
        }

        .process ul li:nth-child(3) {
            color: #ff8387;
        }

        .process ul li:nth-child(4) {
            color: #21c7f7;
        }

        .process_text {
            padding: 10px 0px 0px 0px;
        }


         .app_download {
            width: 100%;
            height: 550px;
            background: url(../img/banner_download.png) center no-repeat;
            background-size: cover;
            color: #fff;
        }

        .down {
            width: 66%;
            margin: 0 auto;
        }

        .down_xs,
        .down_js {
            width: 50%;
            text-align: center;
            float: left;
        }

        .down_title {
            margin-bottom: 30px;
        }

        .code_img img{
            width: 150px;
            height: 150px;
        }

         .content {
            line-height: 30px;
            text-align: center;
        }

        .content img {
            width: 66%;
            padding: 40px 0px 0px 0px;
        }

        .background {
            background: #f5f5f5;
        }

        .more {
            text-align: center;
        }

        .more img {
            width: 66%;
            margin: 40px auto 80px;
        }

        .usetitlemini {
            text-align: center;
            padding: 0px 0px 60px 0px;
            letter-spacing: 4px;
        }

        .usemain ul {
            width: 66%;
            margin: 0 auto;
            padding: 0px 0px 80px 0px;
        }

        .usemain ul li {
            list-style: none;
            float: left;
            width: 25%;
            text-align: center;
            color: #a6a6a6;
        }

        .usemain ul li div div:last-child {
            padding: 10px 0px 0px 0px;
        }

        .cooperate {
            width: 100%;
        }

        .cooperate div:last-child {
            width: 45%;
            margin: 0 auto;
            padding-bottom: 80px;
        }

        .cooperate div:last-child ul li {
            float: left;
            width: 22.75%;
            list-style: none;
            margin: 20px 3% 0 0;
        }

        .cooperate div:last-child ul li:nth-child(4) {
            margin-right: 0;
        }

        .cooperate div:last-child ul li img {
            width: 100%;
        }

        .gsjs {
            padding: 45px 15%;
            text-align: center;
            font-size: 12px;
            background: #2C2C2C;
            color: #fff;
            text-align: left;
            font-size: 13px;
            height: 110px;
        }

        .gs_div_1 div:nth-child(1) {
            margin-bottom: 20px;
            font-size: 20px;
        }

        .gs_div_1,
        .gs_div_2 {
            width: 50%;
            float: left;
        }

        .gs_div_2 img {
            width: 100px;
            height: 100px;
            margin-bottom: 10px;
        }

        .gs_div_2 div {
            color:#fff;
            font-size: 12px;
        }

        .gs_div_2 {
            text-align: right;
        }

         .coryright {
            padding: 20px 0px;
            text-align: center;
            font-size: 12px;
            background: #222222;
            color: #fff;
        }

        .coryright a {
            color: #fff;
            text-decoration: none;
        }